| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::transport::if_addrs_t Struct Reference

`#include <uhd/transport/if_addrs.hpp>`

## Detailed Description

The address for a network interface.

## Public Attributes
std::string | inet
std::string | mask
std::string | bcast

## Member Data Documentation

## ◆ bcast

std::string uhd::transport::if_addrs_t::bcast

## ◆ inet

std::string uhd::transport::if_addrs_t::inet

## ◆ mask

std::string uhd::transport::if_addrs_t::mask

The documentation for this struct was generated from the following file:

- if_addrs.hpp